/* couldn't find outbox */
"Not able to determine outbox or calendar home from server" = "无法从服务器确定发件箱或日历主页";

/* No Authenticity for caldav VFREEBUSY request */
"The CalDAV server at %@ denied request for free/busy information for recipient %@" = "%1$@ 时 CalDAV 服务器拒绝请求接收者 %2$@ 的空闲/忙碌信息";

/* unknown CalDav error */
"unknown CalDav error" = "未知 CalDav 错误";